<template>
  <view class="img-box">
      <image :src="fileItem" @click="previewImage(fileIndex)" v-for="(fileItem,fileIndex) in fileList" mode="widthFix"></image>
  </view>
</template>

<script>
export default {
  name: "img-one",
  components: {},
  props: {
    fileList:{
      default:[]
    }
  },
  data() {
    return {}
  },
  watch: {},
  mounted() {

  },
  methods: {
    previewImage(index){
      return;
      uni.previewImage({
        urls: this.fileList,
        current:index
      });
    }
  }
}
</script>

<style scoped lang="scss">
.img-box{
  image{
    width: 394rpx;
    border-radius: 16rpx;
  }
}
</style>
